/*     3656335 : 이미지      */
.img__3656335__ {max-width:100%}
.img__3656335__ * {box-sizing:border-box}
.img__3656335__ a {display:block;vertical-align:top}
.img__3656335__ img {width:px;vertical-align:top}

/*     3656345 : BLANK 컨텐츠      */
.blank__3656345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__3656345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3656345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3656345__ {height:25px}
}

/*     3656355 : 타이틀 텍스트      */
.title__3656355__ {font-size:0}
.title__3656355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3656355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__3656355__ p > span {color:#886f4f;}

.title__3656355__.style_top p {padding-top:10px}
.title__3656355__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3656355__.style_right p {padding-right:14px}
.title__3656355__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3656355__.style_bottom p {padding-bottom:12px}
.title__3656355__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3656355__.style_left p {padding-left:14px}
.title__3656355__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3656355__.style_circle1 p {padding-left:18px}
.title__3656355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3656355__.style_circle2 p {padding-left:18px}
.title__3656355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3656355__ p {font-size:64px}
	.title__3656355__.style_top p:before {width:64px}
	.title__3656355__.style_right p:before {height:64px}
	.title__3656355__.style_bottom p:before {width:64px}
	.title__3656355__.style_left p:before {height:64px}
}

/*     3656365 : 타이틀 텍스트      */
.title__3656365__ {font-size:0}
.title__3656365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3656365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__3656365__ p > span {color:#886f4f;}

.title__3656365__.style_top p {padding-top:10px}
.title__3656365__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3656365__.style_right p {padding-right:14px}
.title__3656365__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3656365__.style_bottom p {padding-bottom:12px}
.title__3656365__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3656365__.style_left p {padding-left:14px}
.title__3656365__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3656365__.style_circle1 p {padding-left:18px}
.title__3656365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3656365__.style_circle2 p {padding-left:18px}
.title__3656365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3656365__ p {font-size:64px}
	.title__3656365__.style_top p:before {width:64px}
	.title__3656365__.style_right p:before {height:64px}
	.title__3656365__.style_bottom p:before {width:64px}
	.title__3656365__.style_left p:before {height:64px}
}

/*     3656375 : BLANK 컨텐츠      */
.blank__3656375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__3656375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3656375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3656375__ {height:25px}
}

/*     3656385 : 장문 텍스트      */
.textarea__3656385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3656385__ p {font-size:16px}
}

/*     3656395 : 실선      */
.solid_line__3656395__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3656395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__3656395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3656395__ {height:84px}
}

/*     3656405 : 한줄 텍스트      */
.text__3656405__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3656405__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3656405__ p {font-size:26px}
}

/*     3656415 : 장문 텍스트      */
.textarea__3656415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3656415__ p {font-size:16px}
}

/*     3656425 : BLANK 컨텐츠      */
.blank__3656425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__3656425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3656425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3656425__ {height:10px}
}

/*     3656435 : 한줄 텍스트      */
.text__3656435__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3656435__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3656435__ p {font-size:26px}
}

/*     3656445 : 장문 텍스트      */
.textarea__3656445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3656445__ p {font-size:16px}
}

/*     3656455 : BLANK 컨텐츠      */
.blank__3656455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__3656455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3656455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3656455__ {height:10px}
}

/*     3656465 : 한줄 텍스트      */
.text__3656465__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3656465__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3656465__ p {font-size:26px}
}

/*     3656475 : 장문 텍스트      */
.textarea__3656475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3656475__ p {font-size:16px}
}

